[
  {
    "title": "Ozymandias",
    "author": "Horace Smith",
    "filename": "ozymandias"
  },
  {
    "title": "Sympathy",
    "author": "Paul Laurence Dunbar",
    "filename": "sympathy"
  },
  {
    "title": "Caged Bird",
    "author": "Maya Angelou",
    "filename": "caged bird"
  },
  {
    "title": "When I have Fears That I May Cease to Be",
    "author": "John Keats",
    "filename": "fears"
  },
  {
    "title": "Stopping by Woods on a Snowy Evening",
    "author": "Robert Frost",
    "filename": "snowy"
  },
  {
    "title": "After Apple-Picking",
    "author": "Robert Frost",
    "filename": "apple-picking"
  }
]